Home / Lua API Manual / types / dt_imageio_module_storage_data_disk
< dt_imageio_module_format_t
dt_imageio_module_storage_data_email >

# dt_imageio_module_storage_data_disk

`dt_type`

An object containing parameters to export to disk.

Attributes:

- parent : types.dt_imageio_module_storage_t

# 🔗dt_imageio_module_storage_data_disk.filename

`string`

The filename to export to.

Attributes:

- write

< dt_imageio_module_format_t
dt_imageio_module_storage_data_email >